Subject: GA-DIGEST V1 #1296
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, June 23 2002            Volume 01 : Number 1296

----------------------------------------------------------------------

Date: Sat, 22 Jun 2002 15:01:20 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] WLS

Why wasn't it published in one of the many papers produced by VeriSign
and SnapNames and otherwise broadcast to the masses?

In particular, why wasn't that fact plainly stated in the most recent
51 page marketing spin and misinformation pollution published by
SnapNames for the ICANN Board? There wasn't any mention of it and
that's particularly curious in light of all the justification noise
proffered by SnapNames on that very subject.

Mentioning it on the phone and devoting two sentences to it here,
seems quite disingenuous in face of all of the other communication
activities and publications by VeriSign and SnapNames.

Furthermore, I'm not sure if VeriSign could accord the same privilege
to all of SnapNames' current competitors given the differing business
models. That is, however, in my opinion, inadequate justification to
accord SnapNames any special consideration.  They should be treated
the same as every other competitor in the current market.  The
sideways threat of lawsuits for tortuous interference is nothing more
than just another barrage of misinformation pollution without
substance.

Saturday, June 22, 2002, 1:28:45 PM, Gomes, Chuck <[email-masked]> wrote:
GC> William, 

GC> In one of the Transfer TF WLS calls I invited other businesses who might
GC> experience contractual issues as a result of WLS implementation to contact
GC> VGRS and said that we would consider accomodation there if it was possible.
GC> I have not heard from anyone.

GC> Chuck

GC> -----Original Message-----
GC> From: William X Walsh [mailto:[email-masked]]
GC> Sent: Saturday, June 22, 2002 9:21 AM
GC> To: Mason Cole
GC> Cc: 'John Berryhill'; [email-masked]
GC> Subject: Re: [ga] WLS

GC> Friday, June 21, 2002, 5:05:49 PM, Mason Cole wrote:

>>>> In terms of strategy with the legal mumbo-jumbo, though, it will work 
>>>> as well on the board as did IOD's same tactics.  Whoever wrote the 
>>>> stuff about how SnapNames is required to bring along its 
>>>> pre-registered customers, or else they will sue ICANN, should look 
>>>> over how well that played in Marina Del Rey the last time that tune 
>>>> was heard. . . .  In fact, those snapbacks can remain post-WLS 
>>>> snapbacks and not be breached at all.

>> A clarification:  Please note that SnapBack customers will not be brought
>> along, as is mentioned here.  Under VeriSign's proposal, names for which
>> there exist SnapBacks will not be allowed into the WLS system.  All must
>> compete over those names as they do today.  Thus is "grandfathering" an
>> unfortunate misnomer.  And, as you mention, SnapBacks remain SnapBacks
>> post-WLS.  What would constitute tortious interference would be to allow
GC> WLS
>> orders on those names for which there are currently paid-up contracts
>> (SnapBack orders) on specific names.

GC> But of course, the same courtesy is not to be extended to the
GC> customers of other registrars operating such services.

GC> Thus giving Snapnames an advantage even now.

GC> I see Snapnames has the same principles of Verisign in dealing with
GC> the public.

GC> Snapnames can't compete with registrars offering snapnames-like
GC> services, so they seek to make them irrelevant by getting an exclusive
GC> contract from the registry and circumvent the competition altogether.

GC> Your company's tactics disgusted me when they were first launched, and
GC> throwing your lot in with Verisign has only lowered my opinion even
GC> further.

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Jun 2002 15:14:59 -0700
From: "Bret A. Fausett" <[email-masked]>
Subject: Re: [ga] .org price breaks

Rick Wesson wrote:
> Anyone else been reading .org proposals? I've got a question for you
> folks regarding price and supporting causes in respect to proposals to run
> the .org registry.

I think the Board has pretty clearly said that it does not favor proposals
that would channel money from .org registration fees to causes that don't
directly impact the operation of the .org registry. (I have some notes on
that here: http://icann.blog.us/stories/2002/06/20/goodWorks.html).

In another common model among the proposals, in which the bidder is a
non-profit that would accept the registration fees and then pay a portion of
those fees to a back-end technical operator, the fees retained by the
non-profit are not really to support a cause, but to support the operation
and oversight of the registry. Under that model, you hope that the fees are
adequate for the non-profit to do its job well. It seems to me that there is
a fairly wide range of models in non-profit oversight that could be
effective, some will be more elaborate and expensive than others. One of the
things we should read the applications for is to see which oversight models
look most effective.

I think I agree with where you were going though: a non-profit in charge of
the registry that was starved for funds would probably not be an effective
manager.

      -- Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Jun 2002 17:52:10 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] WLS

Don and all assembly members,

  Don, you make some very good points here a la Snapnames and
Verisign as ti relates to WLS.  Of course verisign is free to make
whatever business agreements, contractual or otherwise it so chooses.
However as Verisign is seeking to make WLS a standard practice
for addressing Deletes of expired or abandon Domain Names, the
ICANN BoD and staff should and I feel must not allow for WLS
to be such a standard if Verisign is going to pick and choose, as
well as extract a price, for the use of WLS.  This also however
should have no direct impact of whether or not Verisign wishes
to use WLS for .COM domain names, of which Verisign is
the registry in perpetuity as part of the ICANN brokered
.ORG/.NET divestiture.

Don Brown wrote:

> Why wasn't it published in one of the many papers produced by VeriSign
> and SnapNames and otherwise broadcast to the masses?
>
> In particular, why wasn't that fact plainly stated in the most recent
> 51 page marketing spin and misinformation pollution published by
> SnapNames for the ICANN Board? There wasn't any mention of it and
> that's particularly curious in light of all the justification noise
> proffered by SnapNames on that very subject.
>
> Mentioning it on the phone and devoting two sentences to it here,
> seems quite disingenuous in face of all of the other communication
> activities and publications by VeriSign and SnapNames.
>
> Furthermore, I'm not sure if VeriSign could accord the same privilege
> to all of SnapNames' current competitors given the differing business
> models. That is, however, in my opinion, inadequate justification to
> accord SnapNames any special consideration.  They should be treated
> the same as every other competitor in the current market.  The
> sideways threat of lawsuits for tortuous interference is nothing more
> than just another barrage of misinformation pollution without
> substance.
>
> Saturday, June 22, 2002, 1:28:45 PM, Gomes, Chuck <[email-masked]> wrote:
> GC> William,
>
> GC> In one of the Transfer TF WLS calls I invited other businesses who might
> GC> experience contractual issues as a result of WLS implementation to contact
> GC> VGRS and said that we would consider accomodation there if it was possible.
> GC> I have not heard from anyone.
>
> GC> Chuck
>
> GC> -----Original Message-----
> GC> From: William X Walsh [mailto:[email-masked]]
> GC> Sent: Saturday, June 22, 2002 9:21 AM
> GC> To: Mason Cole
> GC> Cc: 'John Berryhill'; [email-masked]
> GC> Subject: Re: [ga] WLS
>
> GC> Friday, June 21, 2002, 5:05:49 PM, Mason Cole wrote:
>
> >>>> In terms of strategy with the legal mumbo-jumbo, though, it will work
> >>>> as well on the board as did IOD's same tactics.  Whoever wrote the
> >>>> stuff about how SnapNames is required to bring along its
> >>>> pre-registered customers, or else they will sue ICANN, should look
> >>>> over how well that played in Marina Del Rey the last time that tune
> >>>> was heard. . . .  In fact, those snapbacks can remain post-WLS
> >>>> snapbacks and not be breached at all.
>
> >> A clarification:  Please note that SnapBack customers will not be brought
> >> along, as is mentioned here.  Under VeriSign's proposal, names for which
> >> there exist SnapBacks will not be allowed into the WLS system.  All must
> >> compete over those names as they do today.  Thus is "grandfathering" an
> >> unfortunate misnomer.  And, as you mention, SnapBacks remain SnapBacks
> >> post-WLS.  What would constitute tortious interference would be to allow
> GC> WLS
> >> orders on those names for which there are currently paid-up contracts
> >> (SnapBack orders) on specific names.
>
> GC> But of course, the same courtesy is not to be extended to the
> GC> customers of other registrars operating such services.
>
> GC> Thus giving Snapnames an advantage even now.
>
> GC> I see Snapnames has the same principles of Verisign in dealing with
> GC> the public.
>
> GC> Snapnames can't compete with registrars offering snapnames-like
> GC> services, so they seek to make them irrelevant by getting an exclusive
> GC> contract from the registry and circumvent the competition altogether.
>
> GC> Your company's tactics disgusted me when they were first launched, and
> GC> throwing your lot in with Verisign has only lowered my opinion even
> GC> further.
>
> ----
> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> [email-masked]         http://www.inetconcepts.net
> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> ----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Jun 2002 14:51:40 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] "Moderating" the GA list.

Any "moderation" of the GA list will have to meet some basic 
requirements, besides improving readability and reducing noise.

In particular, every posting sent to a General Assembly mailing list 
MUST be available to the public.  That's what we currently achieve 
by having ga-full on the one hand and the monitored GA list on the 
other.  The effect of this kind of transparency is this: While undue 
censorship becomes provable, unproven assertions of such censorship 
become moot.

Also, it MUST be possible for members of the GA to get quick access 
to postings.  This may be considered solved by having a ga-full list 
on the one hand, and a moderated main GA list on the other - but I 
believe that we can do better.

A possible improved approach would be to make a traditionally  
moderated version of the list available IN ADDITION to what we have, 
and look if people would actually accept it.  One of the problems  
with this approach is that it adds considerably to the complexity of 
the whole GA thing - possibly beyond the point where it's still  
reasonable.  Also, it would duplicate some of the list monitoring  
efforts we already have.

The interesting question is, of course, what the list coming out of  
this would look like.  I've made an experiment and taken the GA  
traffic from weeks 22 and 23 of this year (the first two weeks of  
June).  I have then deleted the things I'd probably have rejected as 
far as a moderated list is concerned (and, of course, all the things 
I'd have just ignored for a summary).  The result is available in  
web archive form at  
<http://does-not-exist.org/ga/filtered/0206/maillist.html>.

When I did this, I noticed that there were some list members whose  
postings (and even threads they started) I collectively deleted.   
With some other list members, I frequently deleted postings because  
they were off-topic or idle chatting. Finally, there were many  
members of the list whose postings I collectively approved.

Thus, a very similar result could have been obtained by making the  
list unmoderated by default, but turning on moderation for a couple  
of individuals.

If you want to put it like this, this would mean that list  
monitoring would intervene much more quickly, and, for instance,  
"block" people for mere off-topic posting.  This "blocking" would,  
however, be soft (as opposed to what we currently do): It wouldn't  
imply that messages don't go to the list at all, it would only mean  
that the individuals in question would be subject to some kind  
"adult supervision" - after having proven that they can't do  
without.

Actually, I'd like to give this approach a try immediately after  
Bucharest - it's not clear to me that it will actually work as  
intended, in particular given the fact that the approach will  
probably require frequent changes to list filter definitions, and  
will have to withstand the usual attempts to game the system by  
some.

Comments?

- -- 
Thomas Roessler                          http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Jun 2002 10:12:57 EDT
From: [email-masked]
Subject: Re: [ga] "Moderating" the GA list.

Thomas,

No one in the GA has called for a moderated list.
No one in the GA has asked that the Chair be replaced by a Council appointee.
No one in the GA has demanded that we lose our voting rights.

Why are you so quickly jumping on the Board's bandwagon and supporting this 
ill-considered top-down "solution"?

The problems in the DNSO do not stem from the GA.  We have a rapidly growing 
membership whose total exceeds that of all other constituencies combined.  
Our members are more involved with the day-to-day issues in ICANN than any 
other group.  We are the equivalent of an open Town Hall meeting that is 
always noisy, has both informed and uninformed members of the public (and 
occasionally the lunatic fringe), but overall one fact remains clear -- the 
debate is always healthy and vigorous.  A Town Hall meeting requires no 
"moderation" of the type that you are proposing... it only requires that 
which we already have in place -- sanctions against those that abuse our very 
few rules.

The "problem" has always been the pathetic performance of the Council, and 
the consistently poor policy guidance that they have offered to the Board.  
The recent "Blueprint" does nothing to solve this core problem.

Instead of a purely democratic one-person/one-vote in the DNSO, we are being 
told that the dysfunctional constituency system will prevail, and that the 
public interest element will lose their voting rights while only the 
lobbyists for special interest groups may vote within ICANN's 
policy-recommending bodies.  Further, the public voice must be "moderated" 
and controlled by a top-down appointed Chair.  This is unacceptable.

Why should the voice of these lobbyists carry any more weight than the voice 
of the public that is represented in the GA?  Our founding structure called 
for a balance between the public interest and the special interests 
represented in the Supporting Organizations.  Since the At-Large has been 
eliminated, we remain the last bastion to support the public voice in the 
ICANN process, and the GNSO should reflect this necessary balance with full 
and complete voting rights for all of its members (not just for those that 
belong to special interest groups).  

As Chair, I would expect you to fight for our rights... not just to cave in 
to "imposed solutions" that run contrary to the bottom-up process.  Please 
re-think your position.   
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Jun 2002 09:19:28 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] "Moderating" the GA list.

I think that censoring a list, particularly when targeted at certain
individuals, is a bad policy.

In particular, individual targeting will inevitably be challenged as
inappropriate and the lack of solid substantiation will create
uncertainty, mistrust and martyrs. Moreover, even if the monitor was
willing to spend the time necessary to copiously document
justification for the targeted monitoring or censorship, what the
monitor considers as justification will most probably not be
universally shared as such by others.

This assembly, I thought, was a forum where individuals could openly
share their views relevant to the DNS, ICANN, etc. Sometimes, we may
consider another person's post to be nonsense, idle chatter, noise,
off-topic or offensive (as I did yesterday), but that's the nature of
open lists, in my experience.

I suggest that a better alternative is to come up with a method where
the members of the list can collectively police it. For instance, I
think that all list members would be in favor of blocking someone who
spammed the list. However, on an individual basis and in particular
cases, my definition of what is spam, may be different from your
definition. In that case, and in all cases, I think it better for the
list members to decide the course of action.

FWIW

Sunday, June 23, 2002, 7:51:40 AM, Thomas Roessler <[email-masked]> wrote:
TR> Any "moderation" of the GA list will have to meet some basic 
TR> requirements, besides improving readability and reducing noise.

TR> In particular, every posting sent to a General Assembly mailing list 
TR> MUST be available to the public.  That's what we currently achieve 
TR> by having ga-full on the one hand and the monitored GA list on the 
TR> other.  The effect of this kind of transparency is this: While undue 
TR> censorship becomes provable, unproven assertions of such censorship 
TR> become moot.

TR> Also, it MUST be possible for members of the GA to get quick access 
TR> to postings.  This may be considered solved by having a ga-full list 
TR> on the one hand, and a moderated main GA list on the other - but I 
TR> believe that we can do better.

TR> A possible improved approach would be to make a traditionally  
TR> moderated version of the list available IN ADDITION to what we have, 
TR> and look if people would actually accept it.  One of the problems  
TR> with this approach is that it adds considerably to the complexity of 
TR> the whole GA thing - possibly beyond the point where it's still  
TR> reasonable.  Also, it would duplicate some of the list monitoring  
TR> efforts we already have.

TR> The interesting question is, of course, what the list coming out of  
TR> this would look like.  I've made an experiment and taken the GA  
TR> traffic from weeks 22 and 23 of this year (the first two weeks of  
TR> June).  I have then deleted the things I'd probably have rejected as 
TR> far as a moderated list is concerned (and, of course, all the things 
TR> I'd have just ignored for a summary).  The result is available in  
TR> web archive form at  
TR> <http://does-not-exist.org/ga/filtered/0206/maillist.html>.

TR> When I did this, I noticed that there were some list members whose  
TR> postings (and even threads they started) I collectively deleted.   
TR> With some other list members, I frequently deleted postings because  
TR> they were off-topic or idle chatting. Finally, there were many  
TR> members of the list whose postings I collectively approved.

TR> Thus, a very similar result could have been obtained by making the  
TR> list unmoderated by default, but turning on moderation for a couple  
TR> of individuals.

TR> If you want to put it like this, this would mean that list  
TR> monitoring would intervene much more quickly, and, for instance,  
TR> "block" people for mere off-topic posting.  This "blocking" would,  
TR> however, be soft (as opposed to what we currently do): It wouldn't  
TR> imply that messages don't go to the list at all, it would only mean  
TR> that the individuals in question would be subject to some kind  
TR> "adult supervision" - after having proven that they can't do  
TR> without.

TR> Actually, I'd like to give this approach a try immediately after  
TR> Bucharest - it's not clear to me that it will actually work as  
TR> intended, in particular given the fact that the approach will  
TR> probably require frequent changes to list filter definitions, and  
TR> will have to withstand the usual attempts to game the system by  
TR> some.

TR> Comments?

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Jun 2002 07:48:46 -0700
From: [email-masked]
Subject: Re: [ga] "Moderating" the GA list./bigotry

I am very glad you posted this to Alejandro Pisanty because he is well
aware that his country has a long a fantastic history of fighting such
one man censorship and that he could in no way agree to such acts.
TR you have absolutely no authority to do this "moderating".
The arrogance to even think that one chancellor should have the
authority to ban and censor is reminiscent.
The two lists and any monitoring chased away some of the best and
brightest members of the IIC. Due to Alexander's hands off they have
started to
return.
You have not even seen fit to appoint list monitors which is your
mandate.
Let me guess; the first three that would be filtered would be; a Texas
American/International business man that is Jewish, the second a Western
Philosopher that is a lay minister that works with Latin Americans and
SouthEast Asians and the third a man that runs an inclusive dotGOD.  Hum
didi Dum sounds familiar again. Thank goodness that the Internet does
not require the actual burning of books, the pictures would go right to
CNN.
You are not an "adult supervisor" I would dare leave with young
children, lest they wake up with hatred and bigotry in their hearts.
You have been doing a decent job running the GA - because you have been
forced to and have otherwise done nothing but your revisionist history
in your non summaries.
Please keep it that way.

Eric

Thomas Rooster wrote:

> Any "moderation" of the GA list will have to meet some basic
> requirements, besides improving readability and reducing noise.
>
> In particular, every posting sent to a General Assembly mailing list
> MUST be available to the public.  That's what we currently achieve
> by having ga-full on the one hand and the monitored GA list on the
> other.  The effect of this kind of transparency is this: While undue
> censorship becomes provable, unproven assertions of such censorship
> become moot.
>
> Also, it MUST be possible for members of the GA to get quick access
> to postings.  This may be considered solved by having a ga-full list
> on the one hand, and a moderated main GA list on the other - but I
> believe that we can do better.
>
> A possible improved approach would be to make a traditionally
> moderated version of the list available IN ADDITION to what we have,
> and look if people would actually accept it.  One of the problems
> with this approach is that it adds considerably to the complexity of
> the whole GA thing - possibly beyond the point where it's still
> reasonable.  Also, it would duplicate some of the list monitoring
> efforts we already have.
>
> The interesting question is, of course, what the list coming out of
> this would look like.  I've made an experiment and taken the GA
> traffic from weeks 22 and 23 of this year (the first two weeks of
> June).  I have then deleted the things I'd probably have rejected as
> far as a moderated list is concerned (and, of course, all the things
> I'd have just ignored for a summary).  The result is available in
> web archive form at
> <http://does-not-exist.org/ga/filtered/0206/maillist.html>.
>
> When I did this, I noticed that there were some list members whose
> postings (and even threads they started) I collectively deleted.
> With some other list members, I frequently deleted postings because
> they were off-topic or idle chatting. Finally, there were many
> members of the list whose postings I collectively approved.
>
> Thus, a very similar result could have been obtained by making the
> list unmoderated by default, but turning on moderation for a couple
> of individuals.
>
> If you want to put it like this, this would mean that list
> monitoring would intervene much more quickly, and, for instance,
> "block" people for mere off-topic posting.  This "blocking" would,
> however, be soft (as opposed to what we currently do): It wouldn't
> imply that messages don't go to the list at all, it would only mean
> that the individuals in question would be subject to some kind
> "adult supervision" - after having proven that they can't do
> without.
>
> Actually, I'd like to give this approach a try immediately after
> Bucharest - it's not clear to me that it will actually work as
> intended, in particular given the fact that the approach will
> probably require frequent changes to list filter definitions, and
> will have to withstand the usual attempts to game the system by
> some.
>
> Comments?
>
> --
> Thomas Roessler                         http://log.does-not-exist.org/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Jun 2002 08:00:11 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] "Moderating" the GA list.

Sunday, June 23, 2002, 7:19:28 AM, Don Brown wrote:

> definition. In that case, and in all cases, I think it better for the
> list members to decide the course of action.

Dan, this doesn't work in practice.  It effectively means that
inappropriate acts go unpunished, especially on a forum like this
where there are a large number of members antagonistic to even the
idea of ICANN, enough to help block any action against any disrupter.

I know you weren't here a few years back when the current GA rules
were originally put in place, so you aren't familiar with the
circumstances that led to them being put in place, but let me assure
you, it was some of the most disgusting and inappropriate behavior
I've seen on what is supposed to be a list of professionals.

And the number of people who opposed any action being taken at all was
surprising to me, as were the names of some of those people, including
the founder of ICANNWATCH.com.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Jun 2002 12:52:38 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] "Moderating" the GA list.

Wilber :-)

I think you actually supported what I said.

Rules made by the members of the list are fine. Most all lists have
them.  You and I may not agree what is considered Spam, if left to our
individual discretion, for instance.

However, I feel it inappropriate to target an individual's posts and
censor posts based upon one's own individual rules or unfettered
discretion. For instance, TR said he deleted messages because he
considered them idle chit-chat. Do the current rules say that the
Chair may delete a message he considers worthless? I may have liked to
have read it, for instance. Do the rules also say that the Chair may
target certain individuals (not the list as a whole, mind you) for
monitoring and censorship?  That was the gist of TR's post and
experiment.

Let me put it another way and I don't mean this to be disparaging to
anyone - it's just an example of what I mean: If the Republican party
controlled what was printed in all the newspapers, at their sole
discretion, it is rather doubtful that a democrat would ever be
elected.

The recently posted blueprint for reform document suggests to me that
the upper crust wants to significantly circumscribe the General
Assembly, in which case it appears that this list will no longer be
governed by the rules it has adopted.

The following is an excerpt from "ICANN: A Blueprint for Reform" by
the Committee on ICANN Evolution and Reform, which was posted on 6/20/02.
http://www.icann.org/committees/evol-reform/blueprint-20jun02.htm

   "The GNSO GA exists for the exchange of information and ideas, the
   discussion of particular issues, and as a resource for the creation
   – under the direction of the GNSO Council – of working groups,
   drafting committees, and task forces. The GNSO GA is not a forum
   for making decisions or recommendations, or taking formal
   positions.

   As such, the GNSO GA should take no votes, although working groups
   under the direction of the GNSO Council can provide advice as a
   group. To encourage informed discussion free from personal attacks
   and undue disruption, the GNSO GA shall only support moderated
   electronic discussion lists and forums (in which all interested
   individuals and groups can participate). Those interested in
   participating in unmoderated lists can do so in other fora, not
   under the auspices of the GNSO GA."

I am not for the type of censorship suggested in the foregoing and by
TR's recent post. A freedom lost or taken away is usually gone
forever. Self governance, though, through our own rules is fine.

Thanks,

Sunday, June 23, 2002, 10:00:11 AM, William X Walsh <[email-masked]> wrote:
WXW> Sunday, June 23, 2002, 7:19:28 AM, Don Brown wrote:

>> definition. In that case, and in all cases, I think it better for the
>> list members to decide the course of action.

WXW> Dan, this doesn't work in practice.  It effectively means that
WXW> inappropriate acts go unpunished, especially on a forum like this
WXW> where there are a large number of members antagonistic to even the
WXW> idea of ICANN, enough to help block any action against any disrupter.

WXW> I know you weren't here a few years back when the current GA rules
WXW> were originally put in place, so you aren't familiar with the
WXW> circumstances that led to them being put in place, but let me assure
WXW> you, it was some of the most disgusting and inappropriate behavior
WXW> I've seen on what is supposed to be a list of professionals.

WXW> And the number of people who opposed any action being taken at all was
WXW> surprising to me, as were the names of some of those people, including
WXW> the founder of ICANNWATCH.com.

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Jun 2002 13:29:51 -0700
From: Ellen Rony <[email-masked]>
Subject: Re: [ga] "Moderating" the GA list.

The ICANN blueprint for reform leaves much to be desired.  It's
disappointing that its authors want to limit the role of the GNSO-GA and
even detail how its mailing list should be administered.

	http://www.icann.org/committees/evol-reform/blueprint-20jun02.htm
	"To encourage informed discussion free from personal attacks and
undue disruption, the GNSO GA shall only support moderated electronic
discussion lists and forums (in which all interested individuals and groups
can participate). Those interested in participating in unmoderated lists
can do so in other fora, not under the auspices of the GNSO GA."

Moderation that inhibits crossposting and adhominem attacks is useful.  A
mailing list may be moderated in other ways to reduce disruption without
establishing a gatekeeper who makes judgment calls.  However, an approach,
as described below, to decide what messages are considered "off topic" or
"idle chatting" begins the slippery slope toward censorship and provides
too much opportunity for bad judgment and abuse.

Most readers of the list are astute enough to recognize blather, those
messages wholly devoid of information or insightful comment.  We soon start
deleting messages from the source of the noise, unread, and learn to resist
any temptation to respond in kind.

Obvious spam is a separate issue.  Perhaps the way to reduce unwanted
and/or unreadable messages touting goods and sevices completely unrelated
to the GA discussion is to add one objective criterion to the rules:
http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html

	no commercial messages

Yeah, I can think of two immediate exceptions: announcements of
topic-related meetings and summaries of dns-related books.  But removing
unsolicited commercial promotions for, say, refurbished computers (the most
recent GA spam) is less likely to stir complaints of censorship than a
determination that one poster or another is engaging in idle chatting on GA.

- - Ellen Rony

At 2:51 PM +0200 6/23/02, Thomas Roessler wrote:
>Any "moderation" of the GA list will have to meet some basic
>requirements, besides improving readability and reducing noise.
>
>In particular, every posting sent to a General Assembly mailing list
>MUST be available to the public.  That's what we currently achieve
>by having ga-full on the one hand and the monitored GA list on the
>other.  The effect of this kind of transparency is this: While undue
>censorship becomes provable, unproven assertions of such censorship
>become moot.
>
>Also, it MUST be possible for members of the GA to get quick access
>to postings.  This may be considered solved by having a ga-full list
>on the one hand, and a moderated main GA list on the other - but I
>believe that we can do better.
>
>A possible improved approach would be to make a traditionally
>moderated version of the list available IN ADDITION to what we have,
>and look if people would actually accept it.  One of the problems
>with this approach is that it adds considerably to the complexity of
>the whole GA thing - possibly beyond the point where it's still
>reasonable.  Also, it would duplicate some of the list monitoring
>efforts we already have.
>
>The interesting question is, of course, what the list coming out of
>this would look like.  I've made an experiment and taken the GA
>traffic from weeks 22 and 23 of this year (the first two weeks of
>June).  I have then deleted the things I'd probably have rejected as
>far as a moderated list is concerned (and, of course, all the things
>I'd have just ignored for a summary).  The result is available in
>web archive form at
><http://does-not-exist.org/ga/filtered/0206/maillist.html>.
>
>
>When I did this, I noticed that there were some list members whose
>postings (and even threads they started) I collectively deleted.
>With some other list members, I frequently deleted postings because
>they were off-topic or idle chatting. Finally, there were many
>members of the list whose postings I collectively approved.
>
>Thus, a very similar result could have been obtained by making the
>list unmoderated by default, but turning on moderation for a couple
>of individuals.
>
>
>If you want to put it like this, this would mean that list
>monitoring would intervene much more quickly, and, for instance,
>"block" people for mere off-topic posting.  This "blocking" would,
>however, be soft (as opposed to what we currently do): It wouldn't
>imply that messages don't go to the list at all, it would only mean
>that the individuals in question would be subject to some kind
>"adult supervision" - after having proven that they can't do
>without.
>
>
>Actually, I'd like to give this approach a try immediately after
>Bucharest - it's not clear to me that it will actually work as
>intended, in particular given the fact that the approach will
>probably require frequent changes to list filter definitions, and
>will have to withstand the usual attempts to game the system by
>some.
>
>Comments?
>
>--
>Thomas Roessler                          http://log.does-not-exist.org/
>--
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ellen Rony                    //          http://www.domainhandbook.com
Co-author                  *="  ____ /                   [email-masked]
The Domain Name Handbook      \     )                  +1  415.435.5010
                              //   \\     "Carpe canem"

          The more people I meet, the more I like my dog.
             On the Internet, no one knows you're a dog.
       If you want a friend, get a dog.  -- Harry S. Truman
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1296
*************************